울지않는벌새 : Security, Movie & Society

업데이트 : Google Chrome 36.0.1985.143

벌새::Security

구글(Google) 업체에서 제공하는 구글 크롬(Google Chrome) 웹 브라우저의 보안 취약점 문제를 해결한 Google Chrome 36.0.1985.143 버전이 업데이트 되었습니다.

이번 업데이트에서는 구글 크롬(Google Chrome) 웹 브라우저에 자체 내장된 Pepper 기반 Adobe Flash Player 플러그인에서 발견된 7종의 보안 취약점 문제를 해결한 Adobe Flash Player 14.0.0.177 버전이 업데이트 되었습니다.

 

또한 High 등급(2건)을 비롯한 12건의 보안 취약점 문제를 해결한 보안 패치가 포함되어 있습니다.

 

■ High 등급

  1. CVE-2014-3165 : Use-after-free in web sockets.
  2. CVE-2014-3166 : Information disclosure in SPDY.

기타 보안 점검을 통한 보안 취약점 해결

  1. CVE-2014-3167 : Various fixes from internal audits, fuzzing and other initiatives.

그러므로 구글 크롬(Google Chrome) 웹 브라우저 사용자는 자동 업데이트(Chrome 맞춤설정 및 제어 → Chrome 정보) 기능을 이용하여 최신 버전으로 업데이트하시고 웹 브라우저를 이용하시기 바랍니다.